name = "Solas Shader"
filename = "Solas Shader V3.2.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/EpQFjzrQ/versions/wI6sKpgO/Solas%20Shader%20V3.2.zip"
hash-format = "sha512"
hash = "a4c93177e27bb2ecaa152663e79b64a707e4452b31331eec7d465465eb8929c45d90782936a258f6d758c11bc25f014202b78530e83b3888bff4f5c60040e8a0"

[update]
[update.modrinth]
mod-id = "EpQFjzrQ"
version = "wI6sKpgO"
